uuid: 5555a0fd-9858-4ee8-b4e2-8cc98878d086
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_promote_to_editors
    - node.type.post
id: node.post.field_promote_to_editors
field_name: field_promote_to_editors
entity_type: node
bundle: post
label: 'Promote to Editors'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: '1'
  off_label: '0'
field_type: boolean
